<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.system.biz.mapper.KxsMorningLogMapper">

    <resultMap type="com.kxs.system.api.model.KxsMorningLog" id="KxsMorningLogMap">
        <result column="id" property="id" />
        <result column="user_id" property="userId" />
        <result column="morning_id" property="morningId" />

    </resultMap>

</mapper>
